html, body {
  width: 100%;
  overflow-x: hidden;
}

body{
  background: #faf9f5;
  margin: 0;
  padding: 0;
  font-family: 'Varela Round', sans-serif;
}
a{
  color: #2884d1;
}
input:focus, textarea:focus, select:focus{
        outline: none;
    }
#headerc, #footerc{
  background: #100f11;
  color: white;
  clear: both;
}
.clear{
  clear: both;
}

#content, #header, #footer{
  width: 980px;
  margin: 0 auto;
}
#content{
  padding-bottom: 30px;
}
#page #content{
  padding-top: 30px;
}

#header, #footer{
  font-family: 'Patrick Hand', cursive;
}
#header a, #footer a{
  text-decoration: none;
  color: white;
}
.logo{
  font-family: 'Patrick Hand', cursive;
  font-size: 35px;
  float: left;
  display: block;
  width: 240px;
}
.logo a{
  text-decoration: none;
  color: white;
}
.logo .red{
  color: #ec4f4f;
}
.logo .orange{
  color: #f89801;
}
.logo .green{
  color: #55b74e;
}
.logo .blue{
  color: #55acee;
}
.logo .pink{
  color: #ff6699;
}
.logo .darkpurple{
  color: #a174c2;
}
.logo .turquoise{
  color: #58bec5;
}
.logo .purple{
  color: #9c86c8;
}
#header form{
  float: left;
  margin-top: 4px;
}
#header form #q{
  padding: 6px 10px;
  border: 0;
  width: 140px;
  margin-top: 6px;
}
#header input[type=submit] {
  padding:6px 15px;
  background:#55acee;
  color: white;
  border:0 none;
}
#singinform input[type="text"], #singinform input[type="password"]{
  max-width: 231px;
}
#singinform input[type=submit], #signup-form input[type=submit] {
  padding:7px 15px;
  background:#55acee;
  color: white;
  border:0 none;
}
#header ul{
  margin: 9px 0 0 0;;
  padding: 0;
  float: right;
  font-size: 19px;
}
#header li{
  margin: 0;
  padding: 0 10px;
  float: right;
  list-style: none;
  text-align: right;
}
#news-menu a:hover{
  color: #ff6699;
}
#request-menu a:hover{
  color: #f89801;
}
#categories-menu a:hover{
  color: #58bec5;
}
#signin-menu a:hover{
  color: #55b74e;
}
#signup-menu a:hover{
  color: #55acee;
}
#signout-menu a:hover{
  color: #a174c2;
}
#contact-footer:hover{
  color: #9c86c8;
}

#footer{
  padding: 20px 0;
}
#footer>div{
  width: 400px;
  float: left;
}
#footer .logo{
  float: none;
  width: 400px;
}
#footer .copy{
  color: #9FA3BB;
  font-size: 23px;
}

.thumbnails, .thumbnailswithcaption{
  clear: both;
  float: left;
  width: 100%;
  padding-bottom: 30px;
}
.thumbnail{
  width: 140px;
  height: 112px; /*115px*/
  padding: 5px;
  float: left;
  background: white;
  border-radius: 4px;
  margin: 5px;
  -webkit-box-shadow: 0px 0px 2px 1px rgba(56,56,56,0.25);
  -moz-box-shadow: 0px 0px 2px 1px rgba(56,56,56,0.25);
  box-shadow: 0px 0px 2px 1px rgba(56,56,56,0.25);
  padding: 5px 5px 10px 5px;
/*  height: auto !important;
  min-height: 187px;*/
}
.thumbnail textarea {
  resize: vertical;
}
.thumbnail img{
  max-width: 140px;
  max-height: 115px;
  display: block;
  margin: 0 auto;
}
.thumbnail p{
  text-align: center;
  font-size: 11px;
}
.bigthumbnail{
  width: 320px;
  height: 249px; /*250px*/
}
.bigthumbnail img{
  max-width: 320px;
  max-height: 250px;
}
.thumbnailswithcaption .thumbnail{
  height: 142px;
}
.thumbnailswithcaption a{
  display: block;
  width: 140px;
  height: 115px;
}

#album .thumbnail{
  width: 176px;
  height: 144px;
}
#album .thumbnail img{
  max-width: 176px;
  max-height: 144px;
}

.catt{
  width: 191px;
  height: 215px;
  padding: 20px;
  float: left;
  margin: 3px 7px;
}
.catgreen{
  background: url(/catbg-green.jpg) no-repeat 0 0;
}
.catblue{
  background: url(/catbg-blue.jpg) no-repeat 0 0;
}
.catorange{
  background: url(/catbg-orange.jpg) no-repeat 0 0;
}
.catred{
  background: url(/catbg-red.jpg) no-repeat 0 0;
}
.catbrown{
  background: url(/catbg-brown.jpg) no-repeat 0 0;
}
.catgrey{
  background: url(/catbg-grey.jpg) no-repeat 0 0;
}
.catpurple{
  background: url(/catbg-purple.jpg) no-repeat 0 0;
}
.catpink{
  background: url(/catbg-pink.jpg) no-repeat 0 0;
}
.catt .imgc{
  width: 180px;
  height: 158px;
  padding-left: 7px;
}
.catt img{
  max-width: 180px;
  max-height: 145px;
  display: block;
  margin: 0 auto;
  padding-top: 4px;
}
.catt p {
  vertical-align: center;
  padding: 0 10px;
  text-align: center;
  margin-top: 12px;
}
.catt p a {
  color: white;
  display: block;
  font-size: 12px;
  text-decoration: none;
  line-height: 92%;
}

#ptt-title{
  color: #ec4f4f;
  margin-top: 80px;
  float: left;
}
#mdt-title{
  color: #5fb874;
}
#mrc-title{
  color: #2582d0;
}
#pcpc-title{
  color: #9b59b6;
}
#htitle{
  color: #f89801;
  clear:left;
}
#htitle a{
  color: #f89801;
  text-decoration:none;
}

#mdt-title, #mrc-title, #pcpc-title{
  float: left;
  width: 980px;
  margin-top: 20px;
}
.viewall{
  float: right;
  width: 80px;
  margin-top: 30px;
}
.viewall a{
  color: #b7b2ac;
  text-decoration: none;
  font-size: 15px;
}

#mainc{
  float: left;
  width: 650px;
}
#sidebar{
  float: right;
}
#sidebar #related ul{
  margin: 0 0 30px 0;
  padding: 0 0 0 19px;
}
#sidebar #related li{
  font-size: 14px;
  margin-left: 0px;
  padding-left: 2px;
}
#sidebar a{
  text-decoration: none;
}
#pagebox{
  background: white;
  border-radius: 10px;
  box-shadow: 0px 2px 3px 0px #eae8e5;
  width: 650px;
  margin-bottom: 40px;
  float: left;
}

#stats-print{
  border-bottom: 1px solid #eae8e5;
  float: left;
  width: 100%;
}  
#stats-print ul{
  margin: 15px 0 12px 25px;
  padding: 0;
  float: left;
  width: calc(100% - 290px);
}
#pageactions{
  width: 260px;
  float: right;
  margin-top: -10px;
}
#stats-print li{
  margin: 0;
  padding: 3px 0;
  list-style: none;
  float: left;
  color: #939393;
  font-size: 13px;
}
#stats-print li#number-prints{
  padding-left: 28px;
  background: url(/printer.png) no-repeat 0 0;
  background-size: 20px 20px;
}
#stats-print li#number-views{
  padding-left: 33px;
  background: url(/views.png) no-repeat 0 0;
  background-size: 25px 20px;
  margin: 0 30px 0 0;
}
#printit, .pageaction {
  border-radius: 4px;
  background-color: rgb( 210, 40, 46 );
  box-shadow: 0px 2px 0px 0px rgb( 103, 6, 9 );
  width: 108px;
  padding-top: 6px;
  height: 25px;
  display: block;
  float: right;
  text-align: center;
  color: white;
  text-decoration: none;
  margin: 7px 10px 0 0;
}
#download{
  width: 132px;
}
#cpimg{
  max-width: 600px;
  padding: 25px;
}
#reviews-social{
  background: #f4f4f4;
  float: left;
  width: 620px;
  padding: 15px 10px 10px 20px;
  margin-bottom: 10px;
}
#ratings{
  float: left;
  margin-right: 10px;
}
#number-ratings{
  color: #b1b1b1;
  font-size: 13px;
  float: left;
  width: 100px;
}
#social{
  float: left;
  width: 115px;
}
#social iframe{
  float: left;
}
.fb-share-button{
  float: left;
  margin: 0 19px 0 0;
}
#recommended, #promos{
  text-align: center;
}
#recommended h2, #promos h2, #books h2, #latest h2{
  margin-top: 57px;
  clear: both;
  float: left;
  width: 100%;
  text-align: center;
}
#promos h2 a{
  text-decoration: none;
  color: black;
}
#recommended .catts, #promos .catts{
  margin-bottom: 60px; float: left; width: 100%
}
p.promodate{
  clear: both;
  margin: -10px 0 40px;
  float: left;
  width: 100%;
}
.item{
  width: 185px;
  float: left;
}
.item:first-of-type {
  margin-left: 15px;
}
.item:last-of-type {
  width: 150px;
}
.item img{
  max-width: 200px;
  max-height: 200px;
}

#commentform input[type="submit"] {
  background:#55acee;
  color: white;
  border:0 none;
  padding: 8px 15px;
}
#requestform textarea {
  width: 831px;
  max-width: 960px;
  resize: both;
}
#requestform input[type="submit"], #contactform input[type="submit"] {
  padding: 6px 15px;
  background: #55acee;
  color: white;
  border: 0 none;
}
#cform{
  float: left; width: 480px;
}
#cmedia{
  float: left; width: 440px; margin-top: 20px;
}
#cmedia p{
  margin-bottom: 35px;
}
p.comment{
  background: url(/comment.png) no-repeat 0 0; padding-left: 20px
}
p.comment strong, p.news strong{
  color: #55b74e;
}
p.news .date{
  color: #55acee;
}
.ctitle{
  margin-top: 45px;
  clear: both;
  float: left;
  width: 100%;
  text-align: center;
}

#page h1{
  /*
  margin-top: 18px;
  font-family: 'Work Sans', sans-serif;
  font-size: 15px;
  text-align: center;
  float: none;
  padding-bottom: 30px;//
  font-size: 20px;
  margin-top: 18px; */
  font-size: 13px;
  text-align: center;
  margin: 0 0 20px 0;
}

.error {
  color: red;
}
.note {
  font-size: 80%;
}

#searchthumbnails{
  width: 680px;
}
#searchthumbnails .thumbnail{
  margin: 9px;
}
#sidebarad{
  float: right;
  width: 300px;
}

.side-corner-tag {
		position: relative;
		color: #fff;
		display: inline-block;
		padding: 5px;
		overflow: hidden;
		font-family: Arial, sans-serif;
		font-weight: 900;
	} 
	
	.side-corner-tag p {
		display: inline;	
	}
	
	.side-corner-tag p span {
		position: absolute;
		display: inline-block;
		left: -39px;
		box-shadow: 0px 0px 10px rgba(0,0,0,0.2), inset 0px 5px 30px rgba(255,255,255,0.2);
		text-align: center;
		text-transform: uppercase;
		top: 12px;
    font-size: 9px;
		background: #d93131;
		width: 100px;
		padding: 3px 10px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
	} 
	
	.side-corner-tag p:before {
		content: "";
		width: 0;
		height: 0;
		position: absolute;
		top: -17px;
		right: 69px;
		z-index: -1;
		border: 17px solid;
		border-color: transparent transparent #662121 transparent;
	}
	
	.side-corner-tag p:after {
		content: "";
		width: 0;
		height: 0;
		position: absolute;
		top: 74px;
		z-index: -1;
		right: -10px;
		border: 17px solid;
		border-color: #662121 transparent transparent transparent;
	}

@media screen and (max-width: 980px) {
  
  #searchthumbnails{
    width: 100%;
  }
  
  #content, #header, #footer {
    width: 95%;
  }
  #home h1{
    margin-bottom: -23px;
    text-transform: uppercase;
    font-size: 17px;
  }
  #mdt-title, #mrc-title, #pcpc-title, #ptt-title {
    width: 100% !important;
    text-align: center;
    margin-bottom: 25px;
  }
  .catts {
    text-align: center;
  }
  .catt {
    float: none;
    display: inline-block;
  }
  .thumbnails {
    text-align: center;
  }
  .thumbnail {
    float: none;
    display: inline-block;
    width: calc(100%/4 - 24px);
  }
  .bigthumbnail {
    width: calc(100% - 22px);
  }
  #mainc {
    width: calc(100% - 325px);
  }
  #pagebox {
    width: 100%;
  }
  #stats-print {
    width: 100%;
  }
  #reviews-social {
    width: calc(100% - 30px);
  }
  #cpimg {
    max-width: calc(100% - 50px);
  }
}
@media screen and (max-width: 900px) {
  #mainc {
    width: 100%;
    float: none;
  }
  #sidebar {
    float: none;
    text-align: center;
  }
  #header ul {
    display: none;
    float: left;
  }
  #header form {
    display: none;
  }
  #mobile-menu {
    width: 35px;
    height: 24px;
    display: block;
    float: right;
    background: url('/img/mobile-menu.svg');
    background-size: 35px;
    margin: 11px 0;
    cursor: pointer;
  }
  #mobile-menu.on {
    background: url('/img/mobile-menu-close.svg');
    background-size: 35px;
  }
  #mobile-search {
    width: 26px;
    height: 26px;
    display: block;
    float: right;
    background: url('/img/mobile-search.svg');
    background-size: 26px;
    margin: 11px 0 11px 15px;
    cursor: pointer;
  }
  #mobile-search.on {
    background: url('/img/mobile-search-close.svg');
    background-size: 26px;
  }
}

@media screen and (max-width: 780px) {
  .thumbnail {
    width: calc(100%/2 - 28px);
  }
  .bigthumbnail {
    width: calc(100% - 22px);
  }
  #album .thumbnail img, .thumbnail img, #searchthumbnails .thumbnail img {
    max-width: 100%;
  }
}
@media screen and (max-width: 700px) {
  .logo {
    width: calc(100% - 105px);
  }
  #header ul, #header form {
    margin-bottom: 20px;
  }
  #header ul {
    margin-left: -10px;
  }
  p.comment{
    background-image: none; padding-left: 0;
  }
}
@media screen and (max-width: 650px) {
  #header form {
    width: 100%;
  }
  #header input[type=submit] {
    padding: 6px 0;
    width: 60px;
    float: right;
    margin-top: 0;
    border-radius: 0;
  }
  #header form #q {
    width: calc(100% - 80px);
    padding: 6px 10px;
    float: left;
    margin-top: 0;
    border-radius: 0;
  }
  #commentform span {
    display: none;
  }
  #comment-author, #comment {
    width: calc(100% - 22px) !important;
    margin-bottom: 10px;
    margin-right: 0 !important;
    height: 20px;
  }
  #commentform input[type="submit"], #singinform input[type=submit], #signup-form input[type=submit],
  #requestform input[type="submit"], #contactform input[type="submit"] {
    width: 100%;
    height: 40px;
  }
  .request-inputtext {
    width: calc(100% - 10px) !important;
    height: 20px;
    margin-bottom: 10px !important;
    margin-top: 0 !important;
  }
  #contactform textarea {
    width: calc(100% - 10px) !important;
  }
  #singinform input[type="text"], #singinform input[type="password"] {
    max-width: 100%;
  }
  #requestform textarea {
    width: calc(100% - 10px);
    max-width: 100%;
    height: 75px;
  }
}
@media screen and (max-width: 520px) {
  h1, h2, h3, h4, p {
    text-align: center;
  }
  input { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
  #header ul {
    margin: 0;
    width: 100%;
    float: right;
  }
  #header li {
    width: 100%;
    float: none;
    margin-bottom: 15px;
    text-align: center;
  }
  #stats-print ul {
    width: calc(100% - 50px);
    margin: 15px 25px 12px;
    text-align: center;
    float: none;
  }
  #stats-print li {
    display: inline-block;
    float: none;
  }
  #printit {
    width: calc(100% - 25px);
    float: none;
    margin: 10px auto;
  }
  #social {
    float: left;
    margin-top: 15px;
  }
  .ctitle, #ptt-title {
    margin-bottom: 10px;
  }
  #album .thumbnail, #searchthumbnails .thumbnail {
    width: calc(100%/2 - 23px);
  }
  #searchthumbnails .thumbnail {
    float: left;
    margin: 6px;
  }
  #footer>div{
    width: 100%;
    float: left;
  }
  #footer .logo{
    width: 100%;
  }
  #cform{
    width: 100%;
  }
  #cform>p{
    text-align: left;
    margin: -10px 0 0;
  }
  #cmedia{
    width: 100%;
  }
  #cmedia>p{
    text-align: left;
  }
  #cmedia a{
    width: 50%;
    display: block;
    float: left;
    text-align: center;
    margin-bottom: 45px;
  }
  
}
